@media screen and (max-width: 790px) {
  /* HEADER __________________________________________ */
  a#titrePage {
    font-size: 18px;
  }

  nav ul {
    font-size: 12px;
    margin: 0;
    flex-flow: row wrap;
    height: 100%;
    align-items: center;
    padding: 1px;
  }

  nav li {
    width: 35%;
    border: 1px solid var(--black);
    border-radius: 20px;
    padding: 5px;
  }

  nav li:nth-child(-n + 2) {
    margin-bottom: 5px;
  }

  nav a:focus,
  nav a:hover {
    letter-spacing: normal;
  }

  nav {
    width: 40%;
    left: 30%;
    align-items: center;
    padding: 5px;
    height: auto;
  }

  li#IndicateurPageActuel::after {
    transform: scaleX(0);
  }

  li#IndicateurPageActuel {
    background-color: var(--black);
  }

  nav li:focus::after,
  nav li:hover::after {
    transform: scaleX(0);
  }

  li#IndicateurPageActuel a {
    color: var(--white);
  }

  button#dark_mode {
    width: 40px;
    height: 40px;
  }

  /* BODY __________________________________________ */
  h2 {
    margin-top: 40px;
    font-size: 35px;
  }

  main {
    margin-bottom: 50px;
  }

  /* FOOTER __________________________________________ */
  div#liens_footer,
  div#arrow {
    width: 50%;
    order: 2;
  }

  div#texte_footer {
    order: 1;
  }

  p#titre_footer {
    font-size: 20px;
  }

  div#liens_footer p,
  div#texte_footer p {
    font-size: 15px;
  }

  p#copyright {
    font-size: 11px;
  }

  footer hr {
    width: 100%;
  }
}

@media screen and (max-width: 370px) {
  /* HEADER __________________________________________ */
  button#dark_mode {
    width: 30px;
    height: 30px;
    margin-right: 20px;
    background: url(../images/ressources/dark_mode.svg) center center / 30px
      30px no-repeat;
  }

  a#titrePage {
    margin: -20px 0 0 1em;
    font-size: 15px;
    letter-spacing: 2px;
  }

  nav ul {
    font-size: 11px;
  }

  nav li {
    width: 35%;
  }

  nav {
    width: 50%;
    left: 25%;
  }
}
